.content {
  margin: 0 auto;
  margin-top: -35px;
  max-width: 1150px;
  padding: 0 20px;
}
.alias_wrap {
	position: relative;
	margin-top: -20px;
}
.alias {
  font-weight: 500;
  padding: 10px 50px;
  color: white;
  display: inline-block;
  background: linear-gradient(to top, #33539a 0%, #4b6cb4 100%);
  border-radius: 0 30px;
  text-transform: uppercase;
}
.alias img {
  width: 10px;
}

.pic {
  position: relative;
  height: 450px;
  background: url(../img/radio1.jpg);
  background-size: cover;
  box-shadow: inset 0 0 0 2000px rgba(51, 83, 154, 0.6);
  background-position: center;
  text-align: center;
}

.about_main {
  position: relative;
  color: white;
  top: 40%;
}
.about_main h1 {
  text-transform: uppercase;
  font-size: 50px;
}

.title_desc {
  text-align: center;
}

.desc {
  padding: 0 20px;
  display: grid;
  grid-column-gap: 20px;
  grid-template-columns: auto auto;
}

@media screen and (max-width: 1024px) {
  .content {
    padding: 0;
  }

  .alias {
    margin-left: 20px;
  }
}
@media screen and (max-width: 790px) {
  .content {
    margin-top: 103px;
  }
}
@media screen and (max-width: 600px) {
  .desc {
    grid-template-columns: auto;
  }
}
@media screen and (max-width: 500px) {
  .about_main h1 {
	  font-size: 35px;
	}
}
@media screen and (max-width: 430px) {
  .content {
    margin-top: 120px;
  }
	.alias_wrap {
		margin-top: 0;
	}
}